from django.urls import path

from schickmacher.renderer.views import form_view, RenderView, HtmlRenderView

app_name = 'renderer'
urlpatterns = [
    path("", view=form_view, name="form"),
    path("render", view=RenderView.as_view(), name="render"),
    path("renderhtml", view=HtmlRenderView.as_view(), name="renderhtml"),
]
